module.exports = app => {
  const support = require("../controllers/support.controller.js");
  var router = require("express").Router();
  router.post("/all", support.all);
  router.post("/bulk_student", support.bulk_student);
  router.post("/delete", support.delete);
  router.post("/send-email", support.sendEmail);
  router.post("/upload-file", support.uploadFile);
  app.use('/support', router);
};
